Subject: FW: Employment Opportunity for Native Arabic Refugees
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 17 Jan 2020 10:23:19 +0000

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 14 January 2020 at 10:51 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,

The following is the profiles-

1 Aziz Ahmad 9899058537
2 Bilal Ahmad 9650693586

Both of them are brothers living in Khirki extension,Malviya Nagar.

On Mon, 13 Jan 2020 at 18:12, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Tarana,

Happy new year to you as well :)

We do require Arabic people. Pashtun may be in near future. Please share Arabic profiles for now.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 13 Jan 2020, at 14:54, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deeksha,

Happy New year! I hope my email finds you well.We came across two Pashtun and Arabic speakers today and wanted to know if you are still looking for someone? We can share their resumes with you accordingly.

On Mon, 21 Oct 2019 at 15:45, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

I will send it shortly

Regards,
Deeksha

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Monday, 21 October 2019 at 3:30 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,

Kindly let me know regarding the appointment letter.We do not need the original copy of the same.

Thanks

On Thu, 10 Oct 2019 at 11:26, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

I will need to check about that because that is a confidential agreement between the employee and the company. I will check about this with my colleague and get back to you by tomorrow. If this is to verify the salary etc. you can check with him directly as well.

Regards,
Deeksha

Sent from my iPhone

On 10 Oct 2019, at 11:16, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deeksha,
Thats great news, Can you please also share a copy of his appointment letter with us.

On Thu, 10 Oct 2019 at 11:06, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
He is finalised at 29000 INR per month in hand.

Regards,
Deeksha

Sent from my iPhone

On 10 Oct 2019, at 11:04, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deeksha,

That's great. Can you please share the salary he will get?

On Thu, 10 Oct 2019 at 10:31, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Tarana,

We could get in touch with only two candidates as I mentioned in my last email. Out of those two, only one Abdelem came to meet us and just yesterday he finished documentation. He will be joining from Monday. Rest were not reachable.

Regards,
Deeksha

Sent from my iPhone

On 10 Oct 2019, at 10:28, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deeksha,

Kindly keep us updated regarding the final status of the people who have shown interest in the vacancy.

On Sat, 5 Oct 2019 at 17:06, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:
yes surely

On Sat, 5 Oct 2019 at 17:05, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Ok, thanks. If any of the guys below get in touch with you again or if there is anyway you get to speak with them, please share my number with them and ask them to get in touch with me. Thanks again for your help

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 5 October 2019 at 4:58 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Hello

No, unfortunately, we do not have an alternative number. We basically contact them by calling them. They come to meet us in the office and share their contact details and other information. They get our reference by UNHCR or other UNHCR partner organisations.

On Sat, 5 Oct 2019 at 16:48, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
No success. May I know through what medium you are communicating with them about the job and how are they expressing interest? I would be happy to reach out to them through the same medium

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 5 October 2019 at 4:39 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Hello
No unfortunately we dont. You can try contacting her husband Anmar at 7858304949

On Sat, 5 Oct 2019 at 16:35, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
It says this number is invalid. Is there an alternate number or email address for her?

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 5 October 2019 at 4:29 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Aditi Sabbarwal <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,
There is another candidate who is interested-

Salma Mohammad-844778110

I hope this helps.
Thanks

On Sat, 5 Oct 2019 at 16:04, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Thank you so much Tarana. I will get in touch with them right now.

Regards,
Deeksha

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 5 October 2019 at 4:02 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Aditi Sabbarwal <[email-masked]<mailto:[email-masked]>>
Subject: Re: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,

Thank you for the clarification. Please find below the names and contact details of people who are interested in this opportunity-

1 Osama Ali 8448913053
2 Mustafa 83760923
3 Susan Jalal-9958727539
4 Abdelm Oneim Ahmed-8588075962

On Fri, 4 Oct 2019 at 10:51, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tarana,

If they have a bank account, it’s good as it makes things smoother but if they don’t, it’s fine as well. It is not mandatory for them to have a bank account.

Regards,
Deeksha

Sent from my iPhone

On 4 Oct 2019, at 10:46, Tarana Faroqi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Deekha,

Yes sure we understand, We shall get back to you as soon as possible.Can you please let us know if the candidates require a bank account for this vacancy?

Thanks

On Thu, 3 Oct 2019 at 15:58, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tarana,

Thank you very much for your reply.

The salary could be anywhere between 25,000-40,000 INR per month in hand, depending on their skill set.

I understand that it is a time consuming process to shortlist and review the candidates but as I explained this requirement is a little urgent. I will appreciate greatly if you can expedite this at your end. Please let me know whatever is needed from our end to fast track the process. I am looking for a long term collaboration with your organisation.

Thanks once again for your help.

Best regards,
Deeksha

From: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 3 October 2019 at 3:46 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Dolan Mukherjee <[email-masked]<mailto:[email-masked]>>, Jyotsna Rana <[email-masked]<mailto:[email-masked]>>, ed <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: FW: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,

Thank you for reaching out to us. As per your discussion with my colleague, we shall get back to you in a couple of days. Can you please share the salary for this position?

Thanks

---------- Forwarded message ---------
From: Dolan Mukherjee <[email-masked]<mailto:[email-masked]>>
Date: Thu, 3 Oct 2019 at 10:51
Subject: Fwd: FW: Employment Opportunity for Native Arabic Refugees
To: Tarana Faroqi <[email-masked]<mailto:[email-masked]>>

---------- Forwarded message ---------
From: Aditi Sabbarwal <[email-masked]<mailto:[email-masked]>>
Date: Thu, Oct 3, 2019 at 9:52 AM
Subject: FW: Employment Opportunity for Native Arabic Refugees
To: Meenu Chopra <[email-masked]<mailto:[email-masked]>>
Cc: Dolan Mukherjee <[email-masked]<mailto:[email-masked]>>, Walter Sanchez <[email-masked]<mailto:[email-masked]>>

Please speak to her and tell her that I have shared her email with you.
Her number is Deeksha Dadu- 91 981 051 0757

Thank you.

Regards,
Aditi Sabbarwal

From: Mekhla Jha <[email-masked]<mailto:[email-masked]>>
Sent: 03 October 2019 09:47
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Walter Sanchez <[email-masked]<mailto:[email-masked]>>; Aditi Sabbarwal <[email-masked]<mailto:[email-masked]>>; Kiri Atri <[email-masked]<mailto:[email-masked]>>
Subject: RE: Employment Opportunity for Native Arabic Refugees

Dear Deeksha,

Thank you so much for your mail. I am sorry for not being able to get back to you earlier. Connecting you to my colleague Ms Aditi Sabbarwal (copied) who is in the best position to take your request forward. I would request you to get in touch with her.

Best,
Mekhla

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 27 September 2019 18:01
To: Mekhla Jha <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Employment Opportunity for Native Arabic Refugees

Hello,

This is Deeksha from LiveSalesman. We are a Multilingual Customer Services Company based out of Noida, India.

We are looking for Native Bilingual (English + Arabic) Arabic people for a customer service project for of our clients. Our client is one of the world’s largest retailers. Below is brief job description for your reference.

Whats the Job: The job requires working in the customer services team of one of the largest retailers in in the world. You will be responsible to answer incoming customer inquires over live chats, emails. You will be required to take ownership of the problem, work with internal teams to find a resolution to customer's problems and queries within the defined company policies.

The job requires working in 24x7 environment, and the position is based out of Noida.

Requirements:

  *   Excellent command over Arabic (Native Level)
  *   Very good English
  *   Fast typing speed both in Arabic and English
  *   Customer friendly attitude
  *   Willing to work in 24x7 environment

I have also attached the job description for your reference.

I believe you assist refugees with employment in India. We are interested in recruiting people from Jordan, Aman, Yemen, Syria, Lebanon, Egypt or other Arabic speaking nations.

Is this something you can help us with? If you have any questions, please feel free to email me or call me at the number below.

Looking forward to hear from you.

Regards,
Deeksha Dadu

livesalesman.com<http://livesalesman.com>
+91 9810510757

Every year, refugees walk over 2 billion km to safety.
Please join our solidarity movement to honour their resilience:
www.stepwithrefugees.org<https://stepwithrefugees.org/en/?utm_source=CAMP&utm_medium=email&utm_campaign=HQ_PS_EN_CAMP_stepwithrefugees-staffsignature>

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi

--
Best Wishes,

Tarana Faroqi